.nav {  font-family: Verdana, Geneva, Arial; 
	  font-size: 10px; 
	  font-weight: bold;
	  line-height: 14px; 
		color: #000000}
.kontextlink {  font-family: Verdana, Geneva, Arial;   
		font-size: 10px;   
		font-weight: bold;  
		line-height: 14px; 	
		color: #FFFFFF}
.head {  font-family: Verdana, Geneva, Arial;   
	font-size: 12px;   
	font-weight: bold;  
	line-height: 14px; 	
	color: #112113}
.subhead {  font-family: Verdana, Geneva, Arial;   
	     font-size: 10px;   
	     font-weight: bold;  
	     line-height: 14px; 	
             color: #112113}
.fliesstext {  font-family: Verdana, Geneva, Arial;   
		font-size: 10px;   
		line-height: 14px; 	
		color: #333333}
.fussnoten {  font-family: Verdana, Geneva, Arial;   
		font-size: 9px;   
		line-height: 14px; 	
		color: #666666}
A:link { color: #58A646; text-decoration: none}
A:visited { color: #136F38; text-decoration: none}
A:active { color: #78E15E; text-decoration: underline}
A:hover { color: #136F38; text-decoration: underline}

.kontextnavbereich { background-color:#58A646 }